<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" href="./style.css"/>
    </head>
    <body>
        <h1 id="language">Languages to be Learned</h1>
        <ul type="disc">
            <li class="odd-number">Hypertext Markup Language</li>
            <li class="even-number">Cascading Style Sheet</li>
            <li class="odd-number">JavaScript</li>
        </ul>
        <h1 id="tools">Tools to be Used</h1>
        <ol type="a">
            <li class="odd-number">Sublime Text</li>
            <li class="even-number">Postman</li>
            <li class="odd-number">Heroku</li>
            <li class="even-number">GitLab</li>
        </ol>
        <h1 id="other-things">Other Things to be Learned</h1>
        <ol>
            <li class="odd-number">Node.js</li>
            <li class="even-number">Express.js</li>
            <li class="odd-number">React.js</li>
            <li class="even-number">MongoDB</li>
        </ol>
    </body>
</html>
